<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC_Audio_Manager_Today_Plugin" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">582ae17c-2a74-4cad-9d99-d56586596d9e</Guid>
  </Item>
</Items>
